<template>
  <section class="background">
    <div class="wrapper">
        <loginWarning/>
        <loginPersonal/>
        <loginForm/>
        <loginSocial/>
    </div>
  </section>
</template>

<script>

import loginForm from "../components/loginForm.vue"
import loginWarning from "../components/loginWarning.vue"
import loginSocial from "../components/loginSocial.vue"
import loginPersonal from "../components/loginPersonal.vue"

export default{
    components: {
        loginForm,
        loginWarning,
        loginSocial,
        loginPersonal
    }
}

</script>

<style>
.wrapper {
    /*height: 90%;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
}
</style>
